@import url('https://fonts.googleapis.com/css?family=Alef');
@import url('https://fonts.googleapis.com/css?family=Orbitron');
@import url('https://fonts.googleapis.com/css?family=Inconsolata');

body { 
    padding: 0; 
    margin: 0; 
}

.header {
	background-color: #D6FFAD;
	background-repeat:repeat-x;
	color:#E6B800;
	font-weight: bold;
	font-style: italic;
	/*font-family: aharoni;*/
	font-family: Orbitron;
	padding:10px;
	margin-bottom:0px;
	position:relative;
	text-align:left;
}

.header-container {
	position:relative;
}

/* Set color for titles, table event header, and nav links to dark brown. */
.media-heading,
.event-header,
.nav > li > a:link,
.nav > li > a:visited,
.nav > li > a:active,
.nav > li > a:hover {
	color:#663300;
	font:Alef;
	font-size: 1.2em;
}

@media screen and (max-width: 1500px) {
    
    .splits-container{
        width: 100%;
        float: none;
    }
    
	.container {
	    width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 20px;
    }
    
    .header {
    	padding:5px;
    }
    
    .runner-name-container{
        width: 100%;
        float: none;
    }
    
    .runner-school-container {
        float: none;
    }
    
    .results-container {
        width: 100%;
        float: none;
    }
    
    .team-scores-container {
        float: none;
    }
}

@media screen and (min-width: 1501px) {
	.container {
	    width: 100%;
        margin-left: 0%;
        margin-right: 0%;
    }
    
    table{
	    text-align:left;
	}
	
	.results-container {
        margin-left: 0;
        margin-right:0;
        width:50%;
    }
    
    .team-scores-container {
        font-size: 1em;
        float: none;
        width: 50%;
    }
    
}

.center-media{
    text-align: center;
}

table{
    width:100%;
	text-align:left;
	}

thead{
	background-color: #D6FFAD;
	font-family:Alef;
	text-align: center;
	}

table tr:nth-child(odd) td{
    background: #F7F3F2;
    padding:.5em;
    font-family:Alef;
}
table tr:nth-child(even) td{
    background: #F7F3E2;
    padding:.5em;
    font-family:Alef;
}

table td:nth-child(1){
    text-align: center;
    background: #ffffff;
}

.footer {
    left: 0;
    bottom: 0;
    background-color:#D6FFAD;
	color:#663300;
	font-family:Alef;
    text-align: center;
    margin: 20px;
    padding: 10px;
}

#running_clock {
    font-size: 60px;
    font-family: Inconsolata;
    color: red;
    text-align: center;
}

#race-name {
    font-size: 1.7em;
    font-family:Alef;
}

#heat {
    font-size: 1.6em;
    font-family:Alef;
    color: red;
}

#wind {
    font-size: 1.4em;
    font-family:Alef;
    color: green;
}

.results-container {
    float: left;
    margin-left: 0;
    margin-right: 0;
}

.team-scores-container {
    float: left;
    margin-left: 0;
    margin-right: 0;
    font-size: 1em;
}

.runner-container {
    width: 100%;
}

.runner-name-container {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}

.runner-school-container {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    color: green;
    font-size: 1em;
}